using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using System.Data.SqlClient;
using System.Text.RegularExpressions;
using System.Text;

public partial class wangkems_Default : System.Web.UI.Page
{
    Cls_WangkeMS WangkeMS = new Cls_WangkeMS();

    protected void Page_Load(object sender, EventArgs e)
    {
        //保存访客信息
        WangkeMS.SaveVisitor();

        //获取客服信息
        WangkeMS.GetKefuinfo();
    }
}
